Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #18500

    This theme support WordPress 3.5 ?

    Can I upgrade my site ??

    #99690

    Hi!

    Yes, the latest version (1.9) of Flashlight should work with WP3.5.

    Best regards,

    Peter

Viewing 2 posts - 1 through 2 (of 2 total)

The topic ‘Upgrade to WordPress 3.5’ is closed to new replies.